    .cont-all{
        flex: 0 0 auto;
    width: 100%;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
    }
    #container {
        height: 900px;
        min-width: 310px;
        max-width: 550px;
        margin: 0 auto;
        padding: 0!important;
        margin-top: 1.5rem!important;
        margin: 0!important;
        flex: 0 0 auto;
        width: 66.66666667%;
    }
    .titulo-listado{
        width:550px;
    }
    #especiality {
        margin-left: -14px;
        z-index: 10;
        height: 40%;
        padding: 1.5rem;
        display: inline-block;
        text-align: left;
        flex: 0 0 auto;
        width: 33.33333333%;
    }
     #container{
        overflow: hidden;
        width: 100%;
        float: left;
    }
    #mvp_pop_widget-3, #categories-6{
        width: 55%;
       margin: auto;
    }
    .widget_media_image{
        text-align:end;
    }
    .widget_media_image img{
        width:75%;
        height:auto;
    }
    h1.mvp-post-title {
        color: #222;
        display: inline;
        font-size: 3.8rem;
        font-weight: 1000;
        line-height: 110%;
        font-family: 'Work Sans', sans-serif;
    }
    .content-map, .table-info{
    flex: 0 0 auto;
    width: 66.66666667%;
}

.mvp-main-in img{
    width:57%;
    height:auto;
}
.cont-pub, .cont-notice{
    flex: 0 0 auto;
    width: 33.33333333%;
}
.tittle-list{
    width:100%;
}
    .modal-dial{
        position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: white;
    width: 25%;
    }
    #mvp-fly-menu-wrap {
    overflow: hidden;
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    height: 100%;
}
nav.mvp-fly-nav-menu {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    margin: 20px 5.40540540541% 0;
    overflow: hidden;
    position: absolute !important;
    width: 89.1891891892%;
    max-height: 65%;
}
nav.mvp-fly-nav-menu ul {
    float: left;
    position: relative;
    width: 100%;
    list-style: none;
}
nav.mvp-fly-nav-menu ul li:first-child {
    border-top: none;
    margin-top: -14px;
}
nav.mvp-fly-nav-menu ul li {
    border-top: 1px solid #eee;
    cursor: pointer;
    float: left;
    position: relative;
    width: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#mvp-nav-menu ul li a, nav.mvp-fly-nav-menu ul li a, #mvp-foot-nav ul.menu li a {
    font-family: 'Work Sans', sans-serif;
}
nav.mvp-fly-nav-menu ul li a {
    color: #444;
    display: inline-block;
    float: left;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1;
    padding: 14px 0;
    text-transform: uppercase;
}
nav.mvp-fly-nav-menu ul li ul.sub-menu {
    border-top: 1px solid #eee;
    display: none;
    float: left;
    padding-left: 6.66666666666%;
    width: 93.333333333%;
}
    .loading {
        margin-top: 10em;
        text-align: center;
        color: gray;
    }

    li.region-tab {
        font-size: 15px;
        cursor: pointer;
    }

    li.region-tab:hover {
        font-size: 17px;

    }

    .navbar-nav li a {
        font-size: 14px;
        font-weight: 600;
        line-height: 1;
        padding: 23px 12px;
        position: relative;
        text-transform: uppercase;
        font-family: 'Work Sans', sans-serif;
    }

    ul.mvp-post-soc-list li {
        border-radius: 4px;
        float: left;
        line-height: 0;
        margin-left: 5px;
        opacity: 1;
        padding: 7px 20px;
        list-style: none;
    }

    ul.mvp-post-soc-list li i {
        display: inline-block;
        font-size: 16px;
        line-height: 1;
        font-family: "Font Awesome 5 Brands";
        font-weight: 400;
    }

    span.mvp-post-soc-text {
        display: inline-block;
        font-family: 'Work Sans', sans-serif;
        font-size: 12px;
        font-weight: 500;
        line-height: 1;
        margin: 2px 0 0 10px;
        text-transform: uppercase;
        vertical-align: top;
    }
    ol, ul {
        list-style: none;
        padding-left: 0rem !important;
        
    }
    select.input-sm {
        height: 25px !important;
        line-height: 15px !important;
    }
   
    a, a:visited, a:hover {
        text-decoration: none;
    }
    .mvp-side-widget a {
        color: #222;
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 123%;
    }
    .cat-item a:hover {
        color: #d64640 !important;
    }
    .mvp-post-soc-pin {
        background: #de010d;
        color: #fff;
    }

    .mvp-post-soc-email {
        background: #aaa;
        color: #fff;
    }

    .mvp-post-soc-twit {
        background: #58ccff;
        color: #fff;
    }

    .mvp-post-soc-fb {
        background: #3e64ad;
        color: #fff;
    }
    .mvp-side-widget {
        margin-bottom: 30px;
    }
    .fab.fa-facebook-f:hover, .fab.fa-instagram:hover,.nav-item a:hover{
        color:pink;
    }
    .fab.fa-facebook-f, .fab.fa-instagram {
        font-family: "Font Awesome 5 Brands";
        font-weight: 400;
        color: #444444;
        font-size: 16px;
        padding: 22px 8px;
    } 
    .mvp-side-widget-head {
        display: inline-block;
       font-size: 2.7rem;
        font-weight: 1000;
        line-height: 1;
        margin-bottom: 20px;
        position: relative;
        width: 100%;
        color: #d64640;
    }
    .mvp-content{
     text-align:initial;
    }
    .mvp-content h2 {
        font-size: 2.8rem;
        font-family: 'Work Sans', sans-serif;
        color: #7D5AC8;
        font-weight: 700;
        line-height: 120%;
        margin: 10px 0 4rem;
        overflow: hidden;
        width: 100%;
    }
    .mvp-content p {
        display: block;
        font-size: 1.6rem;
        line-height: 160%;
        margin-bottom: 20px;
        color: #000000;
    }
    .img-banner-end{
        border-top: 2px black solid;
        padding: 3rem 0;
        border-bottom: 2px black solid;
        margin-top: 5rem;
    }